Subject: Re: Re: teTeX - fmt-Files not created
From: <[email-masked]>
To: "JanNieuwenhuizen" <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 14 Dec 2001 16:54:56 +0100

Thank you for your answer.

Jan Nieuwenhuizen <[email-masked]> schrieb am 13.12.01:
> > What have I to do, to get teTeX running?
> 
> You could try pointing your setup.exe to
> 
>     http://lilypond.org/gnu-windows/testing
> 
> or just run:
> 
>     http://lilypond.org/gnu-windows/testing/setup.exe
> 
> and install tetex-beta and at least one of texmf-tiny or texmf-base.
> You don't have to install lilypond, of course.
> 
After removing the old tetex-beta, I've installed all the stuff there:
- tetex-beta
- texmf-base
- texmf-extra

The good message:
The fmt-Files are now there and will be found.

But, if I call pdflatex I got the following error message:

Error: pdflatex (file pdftex.cfg): cannot open config file

This file was initially not in the texmf-tree. So I copy it from
the last teTeX-texmf-1.0 release.

After 

texconfig confall
texconfig rehash
texconfig init

this file is also in 

/usr/share/texmf/ls-R 

but pdflatex can't find it anyway.

So I try to use pure latex.

This is the error message I got:

! LaTeX Error: File `article.cls' not found.

Seems that something principally is broken. Some ideas where I have to dig?

Regards
Ralf

________________________________________________________________
Keine verlorenen Lotto-Quittungen, keine vergessenen Gewinne mehr! 
Beim WEB.DE Lottoservice: http://tippen2.web.de/?x=13

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/